/* DANCEHOUSE
   Master Styles
   Author: Jonathan Nicol (jonathan@f6design.com)
   
   Resources
   http://annevankesteren.nl/2005/03/clearing-floats
*****************************************************************/


/* Global reset
*****************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0pt none;
font-family:inherit;
font-size:100%;
/*font-style:inherit;
font-weight:inherit;*/
margin:0pt;
outline-color:invert;
outline-style:none;
outline-width:0pt;
padding:0pt;
/*vertical-align:baseline;*/ /*messes with floated images in IE*/
}
*:focus {
outline-color:invert;
outline-style:none;
outline-width:0pt;
}

/* Re-defined - HTML Elements
*****************************************************************/

html {
	font-size: 100%; /* for IE */
	height: 100%; /* force scrolbars in Mozilla */
}

body  {
	font-family: Arial, Tahoma, Helvetica, Verdana, serif;
	/* font-size: 81%; /* if you want 13px */
	font-size: 76%; /* if you want 12px */
	/* font-size: 69%; */ /* if you want 11px */
	font-weight: normal;
	height: 100%; /* force scrolbars in Mozilla */
	color: #000;
	background: #ededed;
	margin: 0;
	padding: 0;
	line-height: 1.4;
}
a, a:visited {
	color:#000;
	outline-style:none;
	text-decoration:underline;
	}
	a:hover {
		background-color:#fdda04;
		color:#000;
		text-decoration:underline;
		}
	a:active {
		background:#fdda04;
		color:#000;
		text-decoration:underline;
		}
a.imglink, a.imglink:visited  {
	border: none;
}
a.imglink:hover {
	background: none;
}
a[rel="external"] {
	/*background: transparent url(../img/external_link_icon.gif) no-repeat right center;*/
	/*padding-right:14px;*/
	}
	a[rel="external"]:hover {
		/*background: #fdda04 url(../img/external_link_icon.gif) no-repeat right center;*/
		}
blockquote {
	background:transparent url(../img/quotes.gif) left top no-repeat;
	min-height:1.5em; /* IE: fixes bg drop when blockquote next to floated image */
	padding:0pt 0pt 0pt 37px;
	margin: 0 0 1em 0;
	overflow: auto; /* FF/Opera: fixes bg drop when blockquote next to floated image */
}
img {
	border: none;
	/*display: block;*/
	}
h1 {
	background:transparent url(../img/header-2013.png) left top no-repeat;
	height: 230px;
	width:910px;
	padding: 0;
	margin: 0;
	}
	h1 a {
		display: block;
		height: 230px;
		text-indent: -9999px;
	}
	h1 a:hover {
		background: none;
	}
h2 {
	/* font-size: 2em;
	font-weight: bold;
	margin: 0.2em 0 0.5em 0;
	letter-spacing: -0.005em;
	line-height: 1.2; */
	margin: 0.2em 0 0.5em 0;
	line-height: 1;
	text-transform: uppercase;
	font-family: "nimbus-sans-condensed", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
	}
	h2.padT {
		margin-top:0.6em;
		}
		h2.articleTitle {
			margin-bottom: 0.6em;
			}		
h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 0.6em 0;
	line-height: 1.2;
	}
	h3 a {
		text-decoration: none;
	}
	h3.padTop {
		margin-top: 1em;
		}
h4 {
	font-size: 1.25em;
	font-weight: bold;
	margin: 0 0 0.6em 0;
	}
h5 {

}
p {
	margin:0 0 1em 0;
}
small {
	font-size: 0.84em;
	line-height: 1.2;
}



/* Common presentational elements
*****************************************************************/

.alignR {
	text-align: right;
}
.breadcrumbs {
	padding-bottom: 0.8em;
	border-bottom: 1px solid #ccc;
	}
	.breadcrumbs a {
		text-decoration: none;
		}
		.breadcrumbs a:hover {
			text-decoration: underline;
			}

.clr {
	clear: both;
}
.clearit {
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
/* Modern micro clearfix */
.cf:before,
.cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.date {
	color: #989898;
	font-style: italic;
}
.divider, .dividerLine, hr {
	border:none;
	clear: both;
	color: #ccc;
	font-size: 1px;
	height: 1px;
	margin: -1px 0 12px 0;
	border-bottom: 1px solid #ccc;
	}
.highlightLink, .highlightLinkTight {
	background: transparent url(../img/highlight_btn_arrow.gif) 0 0.5em no-repeat;
	}
	.highlightLink a, .highlightLinkTight a {
		font-style: italic;
		margin: 0 0 0 10px;
		}
	.highlightLinkTight {
		margin-bottom: 0;
	}
.intro {
	font-size: 1.16em;
	line-height: 1.3;
	width: 580px;
	}
	.intro h3 {
		font-size: 1.3em;
		}
.imgLink {
	border: none;
	}
	.imgLink:visited {
		border: none;
	}
	.imgLink:hover {
		border: none;
	}
img.flL {
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
}
img.flR {
	display: inline;
	float: right;
	margin: 0 0 10px 10px;
}
.large {
	font-size: 1.3em;
	line-height: 1.4;
}
.padT {
	margin-top: 1em;
}
.pagebreak {
	clear: both;
	display: block;
	height: 1px;
	margin: 0;
	font-size: 1px;
}
.noT {
	margin-top: 0;
}
.small {
	font-size: 0.85em;
}

p.more {
	min-height: 16px;
	margin: 1em 0;
}
p.more + p.more {
	margin-top: -5px;
}
p.more a {
	background: transparent url(../img/more_arrow.png) 0 0 no-repeat;
	border: none;
	font-weight: bold;
	padding: 1px 0pt 0pt 20px;
	text-decoration:none;
}
p.more a:hover {
	background-color: transparent;
	text-decoration: underline;
}
p.articleMeta {
	font-size: 1.16em;
	margin: -0.5em 0 1.5em 0;
	line-height: 1.3;
}
.searchform.sidebarModule {
	overflow: auto;
	background: #FDDA04;
	}
	.searchform label {
		/* height: 22px;
		text-indent: -9999px;
		background: transparent url('../img/sidebar_head_search.png') 0 4px no-repeat; */
		padding: 2px 0 0 0;
		line-height: 1;
		text-transform: uppercase;
		font-family: "nimbus-sans-condensed", Helvetica, Arial, sans-serif;
		font-size: 21px;
		font-weight: 900;
		-webkit-font-smoothing: antialiased;
	}
	.searchform .field {
		position: relative;
		float: left;
	    height: 22px;
	    width: 205px;
		}
		.searchform .go {
		    cursor: pointer;
		    display: block;
		    padding: 5px 4px 0 0;
		    position: absolute;
		    right: 0;
		    top: 0;
			}
			.searchform .go i {
			    background: transparent url('../img/magnifying-glass.png') 0 0 no-repeat;
			    display: block;
			    height: 14px;
			    width: 14px;
				}
		.searchform input {
		    top: -1px;
			border: 1px solid #e2e3ea;
			border-top: 1px solid #abadb3;
		    padding: 2px;
		    width: 199px;
			height: 16px;
			}
			.searchform input.default {
			    color:#878787;
				}
		.searchform label {
			float: left;
		    font-weight: bold;
		    width: 75px;
		}
.video-wrapper {
	margin: 0 0 1em 0;
}
/* Video container
   Responsive video embeds */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  margin: 0 0 1em 0;
  height: 0;
  overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.issuuembed {
	margin: 0 0 1em 0;
}


/* Page structure
*****************************************************************/

#container {
	margin: 10px auto 40px auto;
	width: 910px;
}
#flashcontent {
	height: 309px;
}
#features {
	margin: 0 0 10px 0;
}
#banner {
	margin: 0 0 10px 0;
    display:block;
}
.colHalfWidthL {
	width: 280px;
	float: left;
}
.colHalfWidthR {
	width: 280px;
	float: right;
}
.colThirdWidthL {
	width: 180px;
	float: left;
	margin-right: 20px;
}
.colThirdWidthR {
	width: 180px;
	float: right;
}
/* A new type of inline-block grid, e.g. teasers */
.colThirdWidth {
	width: 180px;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 20px 0;
	}
	.colThirdWidth.item3,
	.colThirdWidth.item6,
	.colThirdWidth.item9,
	.colThirdWidth.item12,
	.colThirdWidth.item15 {
		margin-right: 0;
		}
#contentWrap, #contentWrapFullW {
	float: left;
	width: 600px;
	}
	#contentWrapFullW {
		width: 910px;
		}
#content, #contentFullW {
	background: #fff;
	padding: 10px;
	width: 580px;
	}
	#content.padBtm {
		padding-bottom: 25px;
	}
#content div,
#content iframe,
#content object,
#content embed {
	max-width: 100%;
}
#contentFullW {
	clear: both;
	width: 890px;
	}
	#contentFullW .colHalfWidthL {
		margin-right: 25px;
		}
#sidebar {
	float: right;
	width: 300px;
	}
	#newsletter {
		background: #fdda04;
		margin: 0 0 10px 0;
		padding: 13px 10px 12px 10px;
		/*min-height:205px;*/
		}
		#newsletter h2 {
			margin: -2px 0 4px 0;
			line-height: 1;
			text-transform: uppercase;
			font-family: "nimbus-sans-condensed", Helvetica, Arial, sans-serif;
			font-size: 21px;
			font-weight: 900;
			-webkit-font-smoothing: antialiased;
			}
	.sidebarModule {
		background: #fff;
		margin: 0 0 10px 0;
		padding: 15px 10px 12px 10px;
		}
	#sidebar img {
		display: block;
		}
		
/* Nav
*****************************************************************/

#nav {
	background: #fff;
	width: 910px;
	height: 30px;
	list-style: none;
	margin: 3px 0 10px 0;
	padding: 0;
	text-align: left;
	}
	#nav li {
		display: inline-block;
		height: 30px;
		padding: 0;
		}
		#nav li.selected a {
			background: #fdda04;
			}
	#nav a {
		display: block;
		border: none;
		padding: 4px 10px 0 10px;
		height: 26px;
		text-decoration: none;
		text-transform: uppercase;
		font-family: "nimbus-sans-condensed", Helvetica, Arial, sans-serif;
		font-size: 18px;
		font-weight: 900;
		-webkit-font-smoothing: antialiased;
	}
	#nav li:nth-child(odd) a {
		padding-right: 11px; /* fill up a little more of the nav menu */
	}

/* Newsletter
*****************************************************************/

#newsletter .more {
	margin: 9px 0 0 0;
}
.newsletterIntro{
	margin-bottom: 9px;
}

/* Newsletter form
   Some fixes to achieve fixed height, expecially in IE
*****************************************************************/

.newsletterform-fbform dt {
	float: left;
	font-weight: bold;
	width: 75px;
	}
	.newsletterform-fbform dt.widelabel {
		width:250px;
		}
.newsletterform-fbform dd {
	float: left;
	width: 205px;
	/* height: 22px; */
	}
	.newsletterform-fbform dd.widelabel {
		width:30px;
		text-align: right;
		height: auto;
		}
.newsletterform-fbform dd.newsletterform-fbformdivider {
	float:none;
	height: 5px;
	overflow: hidden;
	clear: both;
}
.newsletterform-fbform .newsletterform-fbtextfield {
	border: 1px solid #e2e3ea;
	border-top: 1px solid #abadb3;
  padding: 2px;
  width: 199px;
	/* IE adds 1px paading to top/bottom of form field, which you can't get rid of.
	   Here is how we over come it. Need to set height of containing dd too. */
	height: 16px;
	/*position: relative;*/
	/*top: -1px;*/
	margin-top: -1px;
}
.newsletterform-fbcheckbox {
	margin: 2px 0 2px 0;
	padding: 0;
	height: 15px; /* for IE to get rid of annoying padding on checkboxes */
	width: 15px; /* for IE to get rid of annoying padding on checkboxes */
}
.newsletterform-fbsubmitbtn {
	margin-top: 4px;
}
.newsletterform-fbform fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
.newsletterform-fbform .response {
	margin: 5px 0;
}
.newsletterform-fbform  .mce_inline_error {
 margin: 2px 0 0 0;
}

/* Teasers
*****************************************************************/

.teaser img + .more {
	margin-top: 9px;
}

/* Home teasers
*****************************************************************/

#homeTeasers {
	border-top: 1px solid #ccc;
	margin-top: 1.2em;
}
#homeTeasers ul {
	padding: 0;
	margin: 0;
}
#homeTeasers li {
	/*display: inline; */
	list-style: none;
	padding: 0;
	margin: 0;
}
#homeTeasers .bd {
	float: right;
	width: 440px;
	margin: 1em 0 0 0;
	padding: 0;
	}
	#homeTeasers .bd.no-img {
		width: auto;
		float: none;
		}
	#homeTeasers h4 {
		margin: 4px 0 0 0;
		}
	#homeTeasers h4 a {
		text-decoration: none;
		}
		#homeTeasers h4 a:hover {
			text-decoration: underline;
			}
			#homeTeasers h4 a:hover span {
				background:#fdda04;
				}
#homeTeasers .img {
	float: left;
	width: 130px;
	margin: 1em 0 1em 0;
	padding: 0;
	}
	#homeTeasers img {
		display: block;
		}
#homeTeasers .divider, #homeTeasers .dividerEmpty {
	border-bottom: 1px solid #ccc;
	clear: both;
	float: none;
	height: 1px;
	overflow: hidden;
	width: 580px;
	}
/* #homeTeasers p.more {
	margin-top: 0.5em;
} */
#homeTeasers li:last-child {
	border:none;
}

/* Sidebar module
*****************************************************************/

.sidebarModule h2 {
	margin: -2px 0 4px 0;
	line-height: 1;
	text-transform: uppercase;
	font-family: "nimbus-sans-condensed", Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
}
.sidebarModule p.more:last-child {
	margin-bottom: 0;
}

/* Sidebar quicklinks
*****************************************************************/

.sidebarModule .quicklinks h2 {
	margin-bottom: 12px;
}

/* Sidebar article teasers (News/Events)
*****************************************************************/

.sidebarModule .events h2 {
	margin-bottom: 12px;
}

.sidebarArticleTeasers ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.sidebarArticleTeasers li {
		border-bottom: 1px solid #ccc;
		margin: 0.7em 0 0 0;
		padding: 0;
		}
	.sidebarArticleTeasers li:last-child {
			border: none;
			}
		.sidebarArticleTeasers h3 {
			font-size:1.1em;
			font-weight: bold;
			margin: 0 0 0.7em 0;
			}
			.sidebarArticleTeasers h3 a {
				text-decoration: none;
				}
				.sidebarArticleTeasers h3 a:hover {
					text-decoration: underline;
					}
		.sidebarArticleTeasers .date {
			margin-bottom: 0.5em;
		}

/* Sidebar membership module
*****************************************************************/

.sidebarModule.membership {
	background: #FDDA04;
	}
	.sidebarModule.membership .more {
		margin-top: 9px;
		}
	.sidebarModule.membership p {
		margin-bottom: 0;
		}

/* Landing page teasers
*****************************************************************/

#landingPageTeasersWrap {
	}
	#landingPageTeasersWrap h3 {
		margin-bottom: 0.4em;
		margin-top: 0.6em;
		}
		#landingPageTeasersWrap h3+img {
			margin-top: 0.6em;
			}
	#landingPageTeasersWrap .archiveTeasers {
		border-top: none;
		}
	#landingPageTeasersWrap dd p.more {
		text-align: left;
		}
	

/* Archive teasers
*****************************************************************/

.archiveTeasers {
	/*border-bottom: 1px solid #ccc;*/
	border-top: 1px solid #ccc;
	clear: both;
	margin: 0.5em 0;
}
.more + .archiveTeasers {
	margin-top: 2em;
}
.archiveTeasers dt {
	font-weight: bold;
	margin: 0.7em 0 0 0;
	padding: 0;
	line-height: 1.2;
	font-size: 1.25em;
}
.archiveTeasers dd {
	margin: 0;
	padding: 0;
}
.archiveTeasers dd.divider, #archiveTeasers dd.dividerEmpty {
	border-bottom: 1px solid #ccc;
	clear: both;
	float: none;
	height: 1px;
	overflow: hidden;
	/*width: 580px;*/
	}
.archiveTeasers dd p.date {
	margin: 0;
}
.archiveTeasers dd p.more {
	margin: -0.5em 0 0.8em 0;
}
.archiveTeasers dt a {
	text-decoration:none;
	}
	.archiveTeasers dt a:hover {
		text-decoration:underline;
		}

/* General Teasers
*****************************************************************/

.teaserText {
	margin-top: 1em;
}

/* Press Quotes
*****************************************************************/

#pressQuotes {
	padding: 0.5em 0 0 0;
	}	
	#pressQuotes blockquote {
		border-bottom: 1px solid #ccc;
		}
		#pressQuotes blockquote.last {
			border: none;
		}
	#pressQuotes .author {
		color: #989898;
		font-style: italic;
		}

/* Social icons
*****************************************************************/

.social-icon {
	display: inline-block;
	margin: 0 5px 0 0;
	width: 30px;
	height: 30px;
	background-image: url(../img/sprites.png);
	background-repeat: no-repeat;
	text-indent: -100%;
	overflow: hidden;
	}
	.social-icon:hover {
		background-color: inherit;
	}
	.social-icon.twitter {
		background-position: 0 0;
		}
		.social-icon.twitter:hover {
			background-position: -40px 0;
			}
	.social-icon.facebook {
		background-position: 0 -50px;
		}
		.social-icon.facebook:hover {
			background-position: -40px -50px;
			}
	.social-icon.vimeo {
		background-position: 0 -100px;
		}
		.social-icon.vimeo:hover {
			background-position: -40px -100px;
			}

/* Site Info (footer)
*****************************************************************/

#footerWrapper {	
	clear: both;
	padding: 20px 0;
	width: 100%;
	}
	#footer {
		border-top: 4px solid #000;
		padding: 15px 0;
		}
		#footer ul {
			float: left;
			padding: 0;
			margin: 0;
			list-style: none;
			width: 600px;
			}
			#footer li {
				float:left;
				border-right: 1px solid #ccc;
				padding: 0 10px;
				}
				#footer li.last {
					border: none;
					padding-right: 0;
					}
				#footer li.first {
					padding-left: 0;
					}
				#footer li a {
					text-decoration: none;
					}
					#footer li a:hover {
						text-decoration: underline;
						}
		#footer .social {
			float: left;
			clear: left;
			margin: 20px 0 0 0;
		}
		#footer #sponsors {
			width: 300px;
			float: right;
			}
			#footer #sponsors p {
				font-size: 0.84em;
				line-height: 1.3;
				margin: 1em 0 2em 0;
				}


/* File download
*****************************************************************/

.fileDownload {
    background: transparent url(../img/file_icon.gif) no-repeat left top;
    display: block;
    height: 35px;
    padding-left: 36px;
    margin-bottom: 1em;
}
.fileDownloadShortBottom {
	margin-bottom: 0.3em;
}
	
/* Lists
*****************************************************************/

ul {
	margin:0pt 0pt 1em;
	padding-left:3em;
}
ol {
	margin:0pt 0pt 1em;
	padding-left:3em;
}
li {
	
}

/* Misc forms (non formbuilder)
*****************************************************************/

label {
	font-weight: bold;
}
.filter {
	background: #f6f6f6;
	padding: 10px;
	margin: -5px 0 1.5em 0;
}
.filter select {
	margin-right: 10px;
}

/* PHPList
*****************************************************************/

.phplist form {
	margin:  1em 0;
	}
	.phplist form ul, .phplist form li {
		list-style: none;
		padding: 0;
		}
.phplist #contentFullW h1 {
	width: auto;
	font-weight:bold;
	line-height:1.2;
	margin:0 0 0.6em;
	height: auto;
	font-size: 1.5em;
	background: none;
	padding: 0;
}
.phplist .required {
	color: #ff0000;
}

/* Pagination
*****************************************************************/

.pagination { /* simple float clearing */
	_height:1%;
	overflow:auto;
}
.pagination .nav {
	float:right;
	text-align:right;
}
.pagination .prevBtn, .pagination .prevBtnInactive {
	background:transparent url(../img/pagination_arrow_prev.gif) no-repeat left center;
	display:inline;
	margin-right:10px;
}
.pagination .prevBtnInactive {
	background:transparent url(../img/pagination_arrow_prev_inact.gif) no-repeat left center;
	color: #888;
}
.pagination .nextBtn, .pagination .nextBtnInactive {
	background:transparent url(../img/pagination_arrow_next.gif) no-repeat right center;
	display:inline;
	margin-left:10px;
}
.pagination .nextBtnInactive {
	background:transparent url(../img/pagination_arrow_next_inact.gif) no-repeat right center;
	color: #888;
}
.pagination .nextBtnInactive span, .pagination .nextBtn a {
	margin-right:12px;
}
.pagination .prevBtnInactive span, .pagination .prevBtn a {
	margin-left:12px;
}
p.paginationError {
	background-color:#FFFFCF;
	padding:15px;
}

/* Audioplayer
*****************************************************************/

.audioplayer {
	margin-bottom: 1em;
}
.audioplayerTitle {
	margin-bottom: 0.5em;
}

/* Email a friend
*****************************************************************/

#emailFriendToggler {
	background:transparent url(../img/email_icon.gif) no-repeat left top;
	font-weight: bold;
	height: 22px;
	padding-left: 35px;
}

/* Image gallery
*****************************************************************/

ul.imageGallery, ul.imageGallery li{
	margin:0;
	padding:0;
	list-style:none;
	_height:1%;
	overflow:auto;
	}
ul.imageGallery{
	
	}			
	ul.imageGallery li {
		background: #F6F6F6;
		display:block;
		float:left;
		height:183px;
		margin:0 10px 10px 0;
		text-align:center;
		width:183px;
		}
		ul.imageGallery a {
			background: none;
			text-decoration: none;
			}
		ul.imageGallery li img {
			display:inline;
		}





